geos::geom::CoordinateLessThan Struct Reference

Strict weak ordering Functor for Coordinate. More...

`#include <Coordinate.h>`

## Public Member Functions

bool | operator() (const CoordinateXY *a, const CoordinateXY *b) const
bool | operator() (const CoordinateXY &a, const CoordinateXY &b) const

## Detailed Description

Strict weak ordering Functor for Coordinate.

The documentation for this struct was generated from the following file:

- Coordinate.h